/* At-Rules */
@charset "windows-1250";


.nadpis {background-image:url('vyrezy/Npozadi.jpg')}

/* logo */
.zalozky {background-image:url('vyrezy/Zpozadi.jpg')}

/* logo */
.logo {width:124px; height:41px}

/* fonty pro nazvy zalozek */
.menu {font-family: Verdana, Arial, sans-serif;        vertical-align: top;     font-size:12px}

body {font-family: Verdana, Arial, sans-serif;        vertical-align: top;     font-size:11px;}


.green {scrollbar-base-color:#177B2F;}

.hrgreen {color:#177B2F; height: 1px}

.orange {scrollbar-base-color:#f26521;}

.hrorange {color:#f26521; height: 1px}

.blue {scrollbar-base-color:#00447c;}

.hrblue {color:#00447c; height: 1px}

.purple {scrollbar-base-color:#862284;}

.hrpurple {color:#862284; height: 1px}

.cyan {scrollbar-base-color:#009bd6;}

.hrcyan {color:#009bd6; height: 1px}

.brown {scrollbar-base-color:#b68b5b;}

.hrbrown {color:#b68b5b; height: 1px}

.yellow {scrollbar-base-color:#fdb812;}

.hryellow {color:#fdb812; height: 1px}

.lila {scrollbar-base-color:#C40959;}

.hrlila {color:#C40959; height: 1px}

.tema {font-family:Verdana,Arial,sans-serif;color:white;font-size:15px;font-weight:bold}

p {font-family: Verdana, Arial, sans-serif;        vertical-align: top; 
    font-size:11px;   
      margin-left:5px;
           margin-top: 5px; 
               margin-right: 3px}

ul {
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;
	}

li {
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;
	margin-left : 3px;
	margin-right : 4px;
	margin-bottom: 0px;
}

.odkaz {position:relative;    font-family: Tahoma;          top:4px;     font-weight:bold;    font-size: 12px;          color:white}

/* nastaveni pro odkazy zalozek */
A {text-decoration:none}

/* nasteveni odkazu v klidu a pri najeti */
A:hover {text-decoration:underline}

h3 {font-family:Verdana,Arial,sans-serif;color:black;font-size:14px}

/* nadpis u index.html */
h4 {font-family:Verdana,Arial,sans-serif;color:black;font-size:13px; font-weight:bold;     margin-left:3px;     margin-top: 3px;     margin-bottom: 3px;     margin-right: 6px}

/* nadpis u index.html */
.text {font-family: Verdana, Arial, sans-serif;color:red}

/* text u index.html
 pro info */
.plus {font-family:Verdana,Arial,sans-serif;        font-size:x-small;        color:black}

/* pro close */
.minus {font-family:Verdana,Arial,sans-serif;         font-size:x-small;         color:black}

.Lnadpis {color:#448CCB;font-family:sans-serif;font-size:11px}

.popis {font-family: Verdana, Arial, sans-serif;font-size:11px}
/* popis programu */

.program {font-family: Verdana, Arial, sans-serif;font-size:11px}
/* podrobnosti o programu */

.nazev {color:#448CCB; font-family: Verdana, Arial, sans-serif;font-size:11px; font-weight: bold}
/* nazev programu */

.nazev2 {color:#448CCB; font-family: Verdana, Arial, sans-serif;font-size:15px; font-weight: bold}
/* nazev programu */

.mega {color:#ED1B23; font-family: Verdana, Arial, sans-serif;font-size:11px; text-align: right}
/* velikost programu */

.licence {color:#177B2F; font-family: Verdana, Arial, sans-serif;font-size:11px; text-align: center}
/* licence programu */

.system {color: #0076a3; font-family:    Verdana, Arial, sans-serif; font-size: 11px; text-align: right}
/*system programu */

.pdf {
	color:#448CCB;
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;
	font-weight: bold;
	margin-left : 3px;
}
/*nadpis pdf */

table {
	margin-top : 0px;
}
.lajna {
	padding : 0px;
}

.mapa{
	background-color: #fff;
	scrollbar-base-color:#00267E;
}

.z1 {scrollbar-base-color:#11487f;}
.hrz1 {color:#D22229;height: 1px}
.bodyz1{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image: url("autorun/z1.jpg");*/	
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink1:hover, .menulink1:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}

.z2 {scrollbar-base-color:#D22229;}
.hrz2 {color:#D22229;height: 1px}
.bodyz2{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/z2.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink2:hover, .menulink2:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}


.z3 {scrollbar-base-color:#D22229;}
.hrz3 {color:#D22229;height: 1px}
.bodyz3{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/z3.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink3:hover, .menulink3:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}

.z4 {scrollbar-base-color:#D22229;}
.hrz4 {color:#D22229;height: 1px}
.bodyz4{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/z4.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink4:hover, .menulink4:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}


.z5 {scrollbar-base-color:#D22229;}
.hrz5 {color:#D22229;height: 1px}
.bodyz5{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/z5.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink5:hover, .menulink5:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}

.z6 {scrollbar-base-color:#D22229;}
.hrz6 {color:#D22229;height: 1px}
.bodyz6{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/z6.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink6:hover, .menulink6:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}

.z7 {scrollbar-base-color:#D22229;}
.hrz7 {color:#D22229;height: 1px}
.bodyz7{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/z7.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink7:hover, .menulink7:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}

.z8 {scrollbar-base-color:#D22229;}
.hrz8 {color:#D22229;height: 1px}
.bodyz8{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/z8.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink8:hover, .menulink8:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}

.z9 {scrollbar-base-color:#D22229;}
.hrz9 {color:#D22229;height: 1px}
.bodyz9{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/z8.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulink9:hover, .menulink9:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #D22229;
  border-top: 3px solid #D22229;
  border-bottom: 3px solid #D22229;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}

.help {scrollbar-base-color:#DDDDAA;}
.zhelp {scrollbar-base-color:#737477;}
.hrzhelp {color:#737477;height: 1px}
.bodyzhelp{
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("autorun/zhelp.jpg");
	/*background-color: #ECA5A9;
	border-right: 3px solid #E2001A;*/
}
.menulinkhelp:hover, .menulinkhelp:active{
  background-color: #ffffff;
  text-decoration: none;
  border-left: 3px solid #DDDDAB;
  border-top: 3px solid #DDDDAB;
  border-bottom: 3px solid #DDDDAB;
  border-right:  3px solid #fff;
  padding: 2px 2px 2px 2px;
}

.updaterpolozky {font-family: Verdana, Arial, sans-serif;font-size:12px;}
/* popis programu */

/* nový layout */

.boxik_redakce_left{float:left; width: 280px; height: 140px; border-bottom: 1px solid #11487f; margin-right: 10px;}
.boxik_redakce_right{float:left; width: 280px; height: 140px;  border-bottom: 1px solid #11487f;}
.boxik_redakce_right img, .boxik_redakce_left img{margin: 0px 10px 10px 10px;}

.boxik_redakce_cely{width: 550px; height: 140px; border-bottom: 1px solid #11487f; margin-right: 10px;}

.lesk_top {position: absolute; top: 10px;}
.lesk_bottom {position: absolute; bottom: 10px;}

.leftinfo {margin:0px;}
.leftinfo h4{margin-top: 40px; margin-left: 5px;}

.leftinfo ul{
  display:block;
  list-style-type:none;
  margin:0px;
  padding: 0px;
}

.leftinfo ul li{
  margin: 0px;
  padding: 0px;
  display: inline;
}

.leftinfo ul li a{
color:#448CCB; font-family: Verdana, Arial, sans-serif;font-size:11px; font-weight: bold;
padding: 5px 5px 5px 5px;
margin:0px;
display: block;
}

.content {scrollbar-base-color:#11487f;}
.content hr {color:#11487f;height: 1px}
